@import url(http://fonts.googleapis.com/css?family=Cuprum:400,700&subset=cyrillic,latin);
@import url(http://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css);
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
    margin:0;
    padding:0;
}
table {
    border-collapse:collapse;
    border-spacing:0;
}
fieldset,img {
    border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
    font-style:normal;
    font-weight:normal;
}
ol,ul,li {
    list-style:none;
}
caption,th {
    text-align:left;
}
h1,h2,h3,h4,h5,h6 {
    font-size:100%;
    font-weight:normal;
}
q:before,q:after {
    content:'';
}
abbr,acronym {
    border:0;
}
a{
    text-decoration: none;
}
a:hover, a:link{
    text-decoration: none;
}
*{
    font-family: 'Cuprum', sans-serif !important;
}
.clr{
    clear: both;
}
#wrapper{
    
}
body{background: url("../template/bg.png") repeat !important;}
a.imglink{border:none !important;}
.content a{color: #000;text-decoration: none;}
.content a:hover{text-decoration: none;}
b,strong{font-weight: bold !important;}
.center{text-align: center;}
#fix{
    width: 970px;
    margin: 0 auto;
}

.breadcrumbs {margin: 30px 0 10px 0;}
.breadcrumbs ul{list-style: none;margin: 0;}
.breadcrumbs ul li{margin-left: 2px;font-size: 16px;display: inline-block;color: #545456;}
.breadcrumbs ul li a{font-size: 16px;}


#header{
    background: url("../template/header-bg.png") repeat-x;
    height: 330px;
}
.banner{
    background: #fff;
    margin-top: 30px;
    width: 100%;
    height: 300px;
    display: inline-block;
    border-top-left-radius: 25px;
    border-top-right-radius: 25px;
    box-shadow: 0px 0px 15px 5px rgba(0,0,0,0.5);
}

.info-head{
    display: inline-block;
    text-align: center;
    box-sizing: border-box;
    padding: 10px 22px;
}

.info-head .logo{
    padding-bottom: 15px;
    border-bottom: solid 1px #161616;
    margin-bottom: -5px;
}

.info-head .h2{
    color: #005821;
}

.info-head .h2 img{
    margin-right: 10px;
}

.info-head .call{
    margin: 0 auto;
    background: rgb(210,234,194); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(210,234,194,1) 0%, rgba(90,159,34,1) 25%, rgba(50,119,24,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(210,234,194,1)), color-stop(25%,rgba(90,159,34,1)), color-stop(100%,rgba(50,119,24,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(210,234,194,1) 0%,rgba(90,159,34,1) 25%,rgba(50,119,24,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(210,234,194,1) 0%,rgba(90,159,34,1) 25%,rgba(50,119,24,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(210,234,194,1) 0%,rgba(90,159,34,1) 25%,rgba(50,119,24,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(210,234,194,1) 0%,rgba(90,159,34,1) 25%,rgba(50,119,24,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d2eac2', endColorstr='#327718',GradientType=0 ); /* IE6-9 */
    width: 180px;
    height: 35px;
    border-radius: 20px;
    color: #fff;
    font-size: 18px;
    text-align: center;
    box-sizing: border-box;
    padding: 5px 0;
    box-shadow: 0 30px 7px -13px rgba(0,0,0,0.1);
    border: solid 1px #659b4d;
    margin-bottom: 20px;
    transition: 0.3s;
}

.info-head a>.call:hover{
    box-shadow: 0 0 15px -5px rgba(0,0,0,0.2);
}

.info-head .h4{
    color: #005821;
    margin-top: 18px;
    margin-bottom: 20px;
}

.info-head .h5{
    text-decoration: underline;
    color: #000;
    z-index: 100;
    position: relative;
    font-size: 19px;
}

#header-menu{
    background: url("../template/header-menu.png") no-repeat;
    height: 119px;
    position: relative;
    z-index: 10;
    margin-top: -21px;
    left: 50%;
    margin-left: -576px;
    width: 1150px;
}

#header-menu ul{
    padding: 40px 10%;
    display: inline-block;
}

#header-menu ul li{
    float: left;
    margin: 0 11px;
}

#header-menu ul li a{
    color: #fff;
    font-size: 24px;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.4);
    padding: 3px;
    background: none;
    transition: 0.3s;
}

#header-menu ul li a:hover{
    color: #bfd9bf;
    text-shadow: 0 0 25px rgba(255,255,255,0.5);
}

#header-menu ul li a:before{
    content: '';
    background: url("../template/list.png");
    height: 17px;
    width: 17px;
    display: inline-block;
    margin-right: 7px;
    margin-bottom: -2px;
}
#header-menu ul li.active a:before{
    display: none;
}

#header-menu ul li.active{
    background: url("../template/hover.png");
    width: 158px;
    height: 50px;
    margin-top: -9px;
    text-align: center;
    padding: 9px 0;
}


/*
#header-menu ul li:first-child a{
    padding: 10px 30px;
}*/

#header-menu ul li:first-child a:before{
    content: '';
    background: none;
    height: 0;
    width: 0;
    display: inline-block;
    margin-right: 0;
    margin-bottom: 0;
}

#main{
    margin-top: -30px;
    padding-bottom: 70px;
    position: relative;
    z-index: 4;
    display: table;
}

.sidebar{
    display: table-cell;
    width: 24.66%;
    background: #d2dec0;
    text-align: center;
    box-sizing: border-box;
    padding: 10px 0;
    box-shadow: -10px 5px 10px -5px rgba(0,0,0,0.4);
    border-bottom-left-radius: 25px;
    margin-bottom: 30px;
    margin-right: -3px;
}

.content{
    display: table-cell;
    width: 75%;
    background: #fff;
    box-sizing: border-box;
    padding: 0 20px;
    box-shadow: 10px 5px 10px -5px rgba(0,0,0,0.4);
    margin-bottom: 30px;
    border-bottom-right-radius: 25px;
}

.content .text-info ul,.content .text-info ol{
     margin: 0 0 10px 40px;
     font-size: 0.95em;
 }
.content .text-info ul li{
    line-height: 1.2;
    list-style: inside disc;
}
.content .text-info ol li{
    line-height: 1.2;
    list-style: inside decimal;
}

.sidebar .h4{
    color: #005821;
    display: inline-block;
    position: relative;
    z-index: 200;
}

.sidebar-menu>ul>li{
    background: url("../template/sidebar.png") no-repeat;
	width: 241px;
    height: 62px;
    margin-left: -20px;
	padding: 0 41px 0;
    text-align: left;
}

.sidebar-menu>ul>li>.inner{
    display: table-cell;
    vertical-align: middle;
    width: 175px;
    height: 62px;
    /*margin-left: 20px;*/
    /*padding: 18px 25px;*/
    text-align: left;
}

.sidebar-menu>ul>li>.inner>a{
    color: #231f20;
    font-size: 20px;
    transition: 0.3s;
    line-height: 1;
    position: relative;
}

.sidebar-menu>ul>li.active>.inner>a{
	cursor: text;
	color: #fff;
	  text-shadow: 0 0 10px rgba(0, 0, 0, 1)
}

.sidebar-menu>ul>li>.inner>a:hover{
    color: #202020;
    text-shadow: 0 0 15px rgba(255,255,255,0.9);
}

.sidebar-menu>ul>li>img{
    display: inline-block;
    position: absolute;
    margin: -4px 0 0 12px;
}

.sidebar-menu>ul>li>.inner>a:before{
  content: '\2192';
  display: block;
  margin-right: 6px;
  position: absolute;
  top: 0;
  left: -24px;
}

#box{
    margin-top: 20px;
    background: #fff;
    width: 185px;
    box-sizing: border-box;
    padding: 0 15px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    box-shadow: 0 5px 15px -4px rgba(0,0,0,0.5);
}

#box li{
    width: 100%;
    border-bottom: dotted 1px #5f6062;
}

#box li:last-child{
    border-bottom: none;
}

#box li a{
    display: inline-block;
    margin: 3px 0;
    padding: 1px;
    color: #5f6062;
    font-size: 16px;
}

.partners{
    margin: 20px 38px 10px 38px;
}

.partners>.h4{
    color: #231f20;
    background: url("../template/part.png");
    width: 167px;
    height: 60px;
    margin-top: -9px;
    text-align: center;
    padding: 15px 0;
}

.partners>img{
    border: solid 3px #fff;
    border-radius: 2px;
    box-shadow: 0 5px 10px 0px rgba(0,0,0,0.3);
}

.social{
    margin-top: 25px;
}

.social>.h4{
    display: inline-block;
}

.social-span{
    display: inline-block;
    margin-left: 10px;
}

.social-span span{
    background: url("../template/social.png") no-repeat;
    display: inline-block;
    height: 26px;
    width: 26px;
    margin: 0 3px;
}

#vk{
    background-position: 0 0;
}

#odn{
    background-position: -33px 0;
}

#fc{
    background-position: -68px 0;
}

.content .table-brief tr td{
    background: url("../template/circle.png");
    height: 188px;
    border-top: none;
    position: relative;
    width: 222px;
}

.content .table-brief tr>td>span{
    position: absolute;
    left: 25px;
    background: url("../template/yes.png") no-repeat;
    height: 29px;
    width: 38px;
}

.content .table-brief tr td div{
    display: block;
    width: 120px;
    line-height: 20px;
    font-size: 19px;
    margin-top: 0px;
    letter-spacing: -0.5px;
}

.content .table-brief tr td:first-child{}
.content .table-brief tr td:first-child .h3{
	position:absolute;
	top: 28px;
	left: 72px;
}

.content .table-brief tr td:nth-child(2){
    padding-left: 63px;
    padding-top: 10px;
}
.content .table-brief tr td:nth-child(2)>div{
	position:absolute;
	top: 35px;
	left: 65px;
}

.content .table-brief tr td:last-child{
    padding-left: 65px;
    padding-top: 10px;
}
.content .table-brief tr td:last-child>div{
	position:absolute;
	top: 26px;
	left: 66px;
}

.content .table-brief tr td div span{
    font-size: 66px;
    line-height: 60px;
}

.galery{
    text-align: center;
    width: 690px;
}

.gallery{
    text-align: center;
    width: 690px;
    margin: 10px 0;
}

.gallery .gallery-item {
  display: inline-block;
  background: #d2c9b0;
  padding: 5px;
  margin: 3px;
  border: 1px solid #ebeddf;
  box-shadow: 3px 4px 5px #A9A9A9;
  height: 153px;
  border-radius: 8px;
}

.gallery .gallery-item img{
	border: 1px dashed #ebeddf;
	width: 187px;
	border-radius: 8px;
}

.gallery .gallery-item:hover{
	border: 1px solid #fff;
	background: #9D906C;
}

.gallery .gallery-item:hover img{
	border: 1px dashed #fff;
}

.map{
border: 1px solid #ebeddf;
background: #d2c9b0;
padding: 5px;
box-shadow: 3px 4px 5px #A9A9A9;
}

.list1{
    top: 50px;
}

.list2{
    top: 40px;
}

.list3{
    top: 95px;
}

.list4{
    top: 40px;
}

.list5{
    top: 100px;
}


.text-info{
    margin-top: -30px;
    box-sizing: border-box;
    margin: 0 0 30px;
    font-size: 16.5px;
    color: #414042;
}

.text-info p{
	margin-bottom:10px;
}

.text-info a{
	color: #000;
	border-bottom: 1px solid #000;
}

.text-info a:hover{
	color: #545456;
	border-bottom: 1px solid #545456;
}

.text-info h1{font-size:36px;margin: 10px 0;}
.text-info h2{font-size:31.5px;margin: 10px 0;}
.text-info h3{font-size:24.5px;margin: 10px 0;}
.text-info h4{font-size:20px;margin: 10px 0;}
.text-info h5{font-size:14px;margin: 10px 0;}
.text-info h6{font-size:11.9px;margin: 10px 0;}
.h2-decor{
border-bottom: 1px dashed #9D906C;
padding-left: 10px;
margin-top: 15px;
}


.polosa{
    background: url("../template/polosa.png") repeat-x;
    height: 71px;
    width: 100%;
    position: absolute;
    top: 330px;
    z-index: 0;
}

.social {
  top: 15px;
  right: 93px;
}
.social a {
  display: inline-block;
  width: 45px;
  height: 45px;
  margin: 0 -7px -18px 0;
}

.b-share-icon {
  display: inline-block !important;
  width: 33px !important;
  height: 33px !important;
  margin: 5px !important;
  border-radius: 100% !important;
  border: 2px solid white !important;
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5) !important;
  transition: box-shadow 0.2s !important; }
.b-share-icon_vkontakte {
    background: url(../template/social-vk.png) -8px -8px !important; }
.b-share-icon_odnoklassniki {
    background: url(../template/social-od.png) -8px -8px !important; }
.b-share-icon_twitter {
    background: url(../template/social-fb.png) -8px -8px !important; }
.b-share-icon_facebook {
    background: url(../template/social-tw.png) -8px -8px !important; }
.b-share-icon:hover {
    box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.5) !important; }
/* fancyBox v2.1.5 */
.fancybox-image,.fancybox-inner,.fancybox-nav,.fancybox-nav span,.fancybox-outer,.fancybox-skin,.fancybox-tmp,.fancybox-wrap,.fancybox-wrap iframe,.fancybox-wrap object{padding:0;margin:0;border:0;outline:0;vertical-align:top}.fancybox-wrap{position:absolute;top:0;left:0;z-index:8020}.fancybox-skin{position:relative;background:#f9f9f9;color:#444;text-shadow:none;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}.fancybox-opened{z-index:8030}.fancybox-opened .fancybox-skin{-webkit-box-shadow:0 10px 25px rgba(0,0,0,.5);-moz-box-shadow:0 10px 25px rgba(0,0,0,.5);box-shadow:0 10px 25px rgba(0,0,0,.5)}.fancybox-inner,.fancybox-outer{position:relative}.fancybox-inner{overflow:hidden}.fancybox-type-iframe .fancybox-inner{-webkit-overflow-scrolling:touch}.fancybox-error{color:#444;font:14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;margin:0;padding:15px;white-space:nowrap}.fancybox-iframe,.fancybox-image{display:block;width:100%;height:100%}.fancybox-image{width:100%;height:100%;max-width:100%;max-height:100%}#fancybox-loading,.fancybox-close,.fancybox-next span,.fancybox-prev span{background-image:url(../js/fancybox/fancybox_sprite.png)}#fancybox-loading{position:fixed;top:50%;left:50%;margin-top:-22px;margin-left:-22px;background-position:0 -108px;opacity:.8;cursor:pointer;z-index:8060}#fancybox-loading div{width:44px;height:44px;background:url(../js/fancybox/fancybox_loading.gif) center center no-repeat}.fancybox-close{position:absolute;top:-18px;right:-18px;width:36px;height:36px;cursor:pointer;z-index:8040}.fancybox-nav{position:absolute;top:0;width:40%;height:100%;cursor:pointer;text-decoration:none;background:transparent url(../js/fancybox/blank.gif);-webkit-tap-highlight-color:rgba(0,0,0,0);z-index:8040}.fancybox-prev{left:0}.fancybox-next{right:0}.fancybox-nav span{position:absolute;top:50%;width:36px;height:34px;margin-top:-18px;cursor:pointer;z-index:8040;visibility:hidden}.fancybox-prev span{left:10px;background-position:0 -36px}.fancybox-next span{right:10px;background-position:0 -72px}.fancybox-nav:hover span{visibility:visible}.fancybox-tmp{position:absolute;top:-99999px;left:-99999px;visibility:hidden;max-width:99999px;max-height:99999px;overflow:visible!important}.fancybox-lock{overflow:hidden!important;width:auto}.fancybox-lock body{overflow:hidden!important}.fancybox-lock-test{overflow-y:hidden!important}.fancybox-overlay{position:absolute;top:0;left:0;overflow:hidden;display:none;z-index:8010;background:url(../js/fancybox/fancybox_overlay.png)}.fancybox-overlay-fixed{position:fixed;bottom:0;right:0}.fancybox-lock .fancybox-overlay{overflow:auto;overflow-y:scroll}.fancybox-title{visibility:hidden;font:400 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;position:relative;text-shadow:none;z-index:8050}.fancybox-opened .fancybox-title{visibility:visible}.fancybox-title-float-wrap{position:absolute;bottom:0;right:50%;margin-bottom:-35px;z-index:8050;text-align:center}.fancybox-title-float-wrap .child{display:inline-block;margin-right:-100%;padding:2px 20px;background:0 0;background:rgba(0,0,0,.8);-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px;text-shadow:0 1px 2px #222;color:#FFF;font-weight:700;line-height:24px;white-space:nowrap}.fancybox-title-outside-wrap{position:relative;margin-top:10px;color:#fff}.fancybox-title-inside-wrap{padding-top:10px}.fancybox-title-over-wrap{position:absolute;bottom:0;left:0;color:#fff;padding:10px;background:#000;background:rgba(0,0,0,.8)}@media only screen and (-webkit-min-device-pixel-ratio:1.5),only screen and (min--moz-device-pixel-ratio:1.5),only screen and (min-device-pixel-ratio:1.5){#fancybox-loading,.fancybox-close,.fancybox-next span,.fancybox-prev span{background-image:url(../js/fancybox/fancybox_sprite@2x.png);background-size:44px 152px}#fancybox-loading div{background-image:url(../js/fancybox/fancybox_loading@2x.gif);background-size:24px 24px;}}
